.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.516250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381045,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.381045,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.381045,0.000000,0.000000,0.482342,0,0);}
.ma{transform:matrix(0.385874,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.385874,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.385874,0.000000,0.000000,0.482342,0,0);}
.m3{transform:matrix(0.395506,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.395506,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.395506,0.000000,0.000000,0.482342,0,0);}
.m5{transform:matrix(0.400342,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.400342,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.400342,0.000000,0.000000,0.482342,0,0);}
.m8{transform:matrix(0.409989,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.409989,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.409989,0.000000,0.000000,0.482342,0,0);}
.m0{transform:matrix(0.409991,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.409991,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.409991,0.000000,0.000000,0.482342,0,0);}
.m9{transform:matrix(0.424459,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.424459,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.424459,0.000000,0.000000,0.482342,0,0);}
.m4{transform:matrix(0.434103,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.434103,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.434103,0.000000,0.000000,0.482342,0,0);}
.m7{transform:matrix(0.434104,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.434104,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.434104,0.000000,0.000000,0.482342,0,0);}
.m6{transform:matrix(0.434108,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.434108,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.434108,0.000000,0.000000,0.482342,0,0);}
.m1{transform:matrix(0.482342,0.000000,0.000000,0.482342,0,0);-ms-transform:matrix(0.482342,0.000000,0.000000,0.482342,0,0);-webkit-transform:matrix(0.482342,0.000000,0.000000,0.482342,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-143.215471px;}
._2{margin-left:-2.856000px;}
._1{margin-left:-1.152000px;}
._3{width:1.752000px;}
._4{width:137.328000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:6.708000px;}
.fs7{font-size:12.806800px;}
.fs9{font-size:15.360400px;}
.fsa{font-size:16.000000px;}
.fs6{font-size:16.262000px;}
.fsb{font-size:19.200000px;}
.fsc{font-size:22.786000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:27.000000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:29.250000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fsd{font-size:48.000000px;}
.y0{bottom:6.752789px;}
.y5{bottom:21.428528px;}
.y55{bottom:24.365798px;}
.y54{bottom:26.065378px;}
.y4{bottom:35.320171px;}
.y53{bottom:38.429155px;}
.y3{bottom:49.212008px;}
.y52{bottom:50.794862px;}
.y51{bottom:63.158639px;}
.y3a{bottom:69.565685px;}
.y37{bottom:74.597670px;}
.y3b{bottom:74.604808px;}
.y50{bottom:75.524152px;}
.y39{bottom:78.046222px;}
.y3c{bottom:79.262303px;}
.y38{bottom:86.526760px;}
.y24{bottom:121.028301px;}
.y23{bottom:140.707277px;}
.y22{bottom:154.599114px;}
.y21{bottom:168.489986px;}
.y20{bottom:188.169927px;}
.y1f{bottom:202.061764px;}
.y1e{bottom:221.740741px;}
.y1d{bottom:235.632577px;}
.y1c{bottom:249.523449px;}
.y1{bottom:267.480272px;}
.y1b{bottom:269.203391px;}
.y2{bottom:283.584129px;}
.y1a{bottom:288.883332px;}
.y19{bottom:302.774204px;}
.y18{bottom:322.454145px;}
.y28{bottom:329.290861px;}
.y17{bottom:336.345017px;}
.y27{bottom:345.498133px;}
.y16{bottom:356.024958px;}
.y26{bottom:361.703861px;}
.y25{bottom:377.911325px;}
.y47{bottom:385.060599px;}
.yc{bottom:412.296910px;}
.y4a{bottom:412.693588px;}
.y49{bottom:426.584461px;}
.ye{bottom:429.665469px;}
.y36{bottom:437.529380px;}
.y46{bottom:439.587051px;}
.y48{bottom:440.476297px;}
.yd{bottom:443.556919px;}
.y35{bottom:451.420445px;}
.y45{bottom:453.477923px;}
.y4f{bottom:459.295161px;}
.y34{bottom:465.312089px;}
.y44{bottom:467.369760px;}
.y4e{bottom:473.186033px;}
.y33{bottom:479.203154px;}
.y4d{bottom:487.077870px;}
.y32{bottom:493.094798px;}
.y4c{bottom:509.227981px;}
.y42{bottom:510.217940px;}
.y40{bottom:514.297203px;}
.y30{bottom:521.263766px;}
.y4b{bottom:523.119818px;}
.y3f{bottom:525.409978px;}
.y2f{bottom:535.154831px;}
.y3e{bottom:541.225395px;}
.y2e{bottom:549.046475px;}
.y3d{bottom:550.485976px;}
.y12{bottom:552.902703px;}
.y41{bottom:560.283694px;}
.y11{bottom:566.794154px;}
.y2d{bottom:568.726416px;}
.y10{bottom:580.685605px;}
.y2c{bottom:582.617481px;}
.yf{bottom:594.577055px;}
.y2b{bottom:596.509125px;}
.y13{bottom:599.435205px;}
.y2a{bottom:616.188294px;}
.y43{bottom:629.066441px;}
.y29{bottom:630.079938px;}
.yb{bottom:631.723953px;}
.y15{bottom:635.097839px;}
.ya{bottom:647.930452px;}
.y14{bottom:648.989290px;}
.y31{bottom:661.914513px;}
.y9{bottom:667.735610px;}
.y8{bottom:698.464271px;}
.y7{bottom:712.355143px;}
.y6{bottom:726.246979px;}
.y56{bottom:752.709807px;}
.ha{height:4.899984px;}
.h9{height:9.354967px;}
.hb{height:11.320615px;}
.hf{height:11.444268px;}
.hc{height:11.792000px;}
.h8{height:11.878883px;}
.hd{height:14.150400px;}
.he{height:16.588208px;}
.h4{height:17.688000px;}
.h2{height:19.899000px;}
.h7{height:20.636000px;}
.h3{height:21.557250px;}
.h6{height:23.584000px;}
.h5{height:29.480000px;}
.h10{height:33.168000px;}
.h1{height:768.853217px;}
.h0{height:782.680998px;}
.w1{width:940.566984px;}
.w0{width:956.000000px;}
.x0{left:7.717473px;}
.x20{left:19.569195px;}
.x8{left:26.846772px;}
.x6{left:40.399426px;}
.xb{left:87.908381px;}
.x1d{left:111.454583px;}
.x21{left:150.611882px;}
.x9{left:161.863957px;}
.x7{left:201.058878px;}
.x1e{left:234.229348px;}
.xf{left:242.762750px;}
.xd{left:327.233769px;}
.xc{left:328.319038px;}
.xa{left:391.375807px;}
.x1a{left:495.266880px;}
.xe{left:497.196249px;}
.x19{left:512.779177px;}
.x1f{left:548.236912px;}
.x1b{left:573.084087px;}
.x11{left:583.269800px;}
.x18{left:587.160564px;}
.x17{left:594.377752px;}
.x1c{left:611.434910px;}
.x10{left:648.651650px;}
.x15{left:733.178813px;}
.x12{left:748.318179px;}
.x13{left:756.242480px;}
.x14{left:759.123027px;}
.x16{left:818.720631px;}
.x2{left:867.241154px;}
.x3{left:876.456588px;}
.x1{left:890.634743px;}
.x4{left:896.136529px;}
.x5{left:903.105021px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-98.972277pt;}
._2{margin-left:-1.973703pt;}
._1{margin-left:-0.796116pt;}
._3{width:1.210759pt;}
._4{width:94.903608pt;}
.fs8{font-size:4.635714pt;}
.fs7{font-size:8.850428pt;}
.fs9{font-size:10.615150pt;}
.fsa{font-size:11.057160pt;}
.fs6{font-size:11.238221pt;}
.fsb{font-size:13.268592pt;}
.fsc{font-size:15.746779pt;}
.fs2{font-size:16.585741pt;}
.fs0{font-size:18.658958pt;}
.fs5{font-size:19.350031pt;}
.fs1{font-size:20.213871pt;}
.fs4{font-size:22.114321pt;}
.fs3{font-size:27.642901pt;}
.fsd{font-size:33.171481pt;}
.y0{bottom:4.666667pt;}
.y5{bottom:14.808667pt;}
.y55{bottom:16.838533pt;}
.y54{bottom:18.013067pt;}
.y4{bottom:24.408800pt;}
.y53{bottom:26.557333pt;}
.y3{bottom:34.009067pt;}
.y52{bottom:35.102933pt;}
.y51{bottom:43.647200pt;}
.y3a{bottom:48.074933pt;}
.y37{bottom:51.552400pt;}
.y3b{bottom:51.557333pt;}
.y50{bottom:52.192667pt;}
.y39{bottom:53.935600pt;}
.y3c{bottom:54.776000pt;}
.y38{bottom:59.796267pt;}
.y24{bottom:83.639333pt;}
.y23{bottom:97.238933pt;}
.y22{bottom:106.839200pt;}
.y21{bottom:116.438800pt;}
.y20{bottom:130.039067pt;}
.y1f{bottom:139.639333pt;}
.y1e{bottom:153.238933pt;}
.y1d{bottom:162.839200pt;}
.y1c{bottom:172.438800pt;}
.y1{bottom:184.848267pt;}
.y1b{bottom:186.039067pt;}
.y2{bottom:195.977200pt;}
.y1a{bottom:199.639333pt;}
.y19{bottom:209.238933pt;}
.y18{bottom:222.839200pt;}
.y28{bottom:227.563867pt;}
.y17{bottom:232.438800pt;}
.y27{bottom:238.764267pt;}
.y16{bottom:246.039067pt;}
.y26{bottom:249.963600pt;}
.y25{bottom:261.164133pt;}
.y47{bottom:266.104800pt;}
.yc{bottom:284.927067pt;}
.y4a{bottom:285.201200pt;}
.y49{bottom:294.800800pt;}
.ye{bottom:296.930000pt;}
.y36{bottom:302.364533pt;}
.y46{bottom:303.786533pt;}
.y48{bottom:304.401067pt;}
.yd{bottom:306.530000pt;}
.y35{bottom:311.964267pt;}
.y45{bottom:313.386133pt;}
.y4f{bottom:317.406267pt;}
.y34{bottom:321.564400pt;}
.y44{bottom:322.986400pt;}
.y4e{bottom:327.005867pt;}
.y33{bottom:331.164133pt;}
.y4d{bottom:336.606133pt;}
.y32{bottom:340.764267pt;}
.y4c{bottom:351.913467pt;}
.y42{bottom:352.597600pt;}
.y40{bottom:355.416667pt;}
.y30{bottom:360.231067pt;}
.y4b{bottom:361.513733pt;}
.y3f{bottom:363.096400pt;}
.y2f{bottom:369.830800pt;}
.y3e{bottom:374.026000pt;}
.y2e{bottom:379.430933pt;}
.y3d{bottom:380.425733pt;}
.y12{bottom:382.095867pt;}
.y41{bottom:387.196667pt;}
.y11{bottom:391.695867pt;}
.y2d{bottom:393.031200pt;}
.y10{bottom:401.295867pt;}
.y2c{bottom:402.630933pt;}
.yf{bottom:410.895867pt;}
.y2b{bottom:412.231067pt;}
.y13{bottom:414.253200pt;}
.y2a{bottom:425.830800pt;}
.y43{bottom:434.730533pt;}
.y29{bottom:435.430933pt;}
.yb{bottom:436.567067pt;}
.y15{bottom:438.898667pt;}
.ya{bottom:447.766933pt;}
.y14{bottom:448.498667pt;}
.y31{bottom:457.430933pt;}
.y9{bottom:461.453733pt;}
.y8{bottom:482.689467pt;}
.y7{bottom:492.289067pt;}
.y6{bottom:501.889333pt;}
.y56{bottom:520.177067pt;}
.ha{height:3.386245pt;}
.h9{height:6.464961pt;}
.hb{height:7.823366pt;}
.hf{height:7.908820pt;}
.hc{height:8.149127pt;}
.h8{height:8.209170pt;}
.hd{height:9.778953pt;}
.he{height:11.463655pt;}
.h4{height:12.223691pt;}
.h2{height:13.751652pt;}
.h7{height:14.260973pt;}
.h3{height:14.897623pt;}
.h6{height:16.298254pt;}
.h5{height:20.372818pt;}
.h10{height:22.921493pt;}
.h1{height:531.333333pt;}
.h0{height:540.889333pt;}
.w1{width:650.000000pt;}
.w0{width:660.665333pt;}
.x0{left:5.333333pt;}
.x20{left:13.523733pt;}
.x8{left:18.553067pt;}
.x6{left:27.918933pt;}
.xb{left:60.751067pt;}
.x1d{left:77.023200pt;}
.x21{left:104.083733pt;}
.x9{left:111.859733pt;}
.x7{left:138.946267pt;}
.x1e{left:161.869467pt;}
.xf{left:167.766667pt;}
.xd{left:226.142267pt;}
.xc{left:226.892267pt;}
.xa{left:270.469067pt;}
.x1a{left:342.265333pt;}
.xe{left:343.598667pt;}
.x19{left:354.367600pt;}
.x1f{left:378.871467pt;}
.x1b{left:396.042667pt;}
.x11{left:403.081733pt;}
.x18{left:405.770533pt;}
.x17{left:410.758133pt;}
.x1c{left:422.545867pt;}
.x10{left:448.265333pt;}
.x15{left:506.679733pt;}
.x12{left:517.142133pt;}
.x13{left:522.618400pt;}
.x14{left:524.609067pt;}
.x16{left:565.795333pt;}
.x2{left:599.326533pt;}
.x3{left:605.695067pt;}
.x1{left:615.493200pt;}
.x4{left:619.295333pt;}
.x5{left:624.111067pt;}
}
